Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 23454039: detect web-fonts, and force gray-antialiasing for them, regardless of the system's FONTSMOOTHING se… (Closed)

Created:
4 years, 2 months ago by reed1
Modified:
4 years, 1 month ago
CC:
blink-reviews, jamesr, dsinclair, eae+blinkwatch, danakj, dglazkov+blink, Rik, Stephen Chennney, jeez, pdr.
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Visibility:
Public.

Description

detect web-fonts, and force gray-antialiasing for them, regardless of the system's FONTSMOOTHING setting BUG= Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=157775

Patch Set 1 #

Total comments: 1

Messages

Total messages: 7 (0 generated)
reed1
4 years, 2 months ago (2013-09-13 14:47:24 UTC) #1
f(malita)
lgtm https://codereview.chromium.org/23454039/diff/1/Source/core/platform/graphics/chromium/FontPlatformDataChromiumWin.cpp File Source/core/platform/graphics/chromium/FontPlatformDataChromiumWin.cpp (right): https://codereview.chromium.org/23454039/diff/1/Source/core/platform/graphics/chromium/FontPlatformDataChromiumWin.cpp#newcode90 Source/core/platform/graphics/chromium/FontPlatformDataChromiumWin.cpp:90: // 2. the last two characters are '==' ...
4 years, 2 months ago (2013-09-13 15:28:02 UTC) #2
Stephen White
On 2013/09/13 15:28:02, Florin Malita wrote: > lgtm > > https://codereview.chromium.org/23454039/diff/1/Source/core/platform/graphics/chromium/FontPlatformDataChromiumWin.cpp > File Source/core/platform/graphics/chromium/FontPlatformDataChromiumWin.cpp > ...
4 years, 2 months ago (2013-09-13 15:43:35 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/reed@google.com/23454039/1
4 years, 2 months ago (2013-09-13 18:52:27 UTC) #4
commit-bot: I haz the power
Change committed as 157775
4 years, 2 months ago (2013-09-13 19:48:05 UTC) #5
denny2006
On 2013/09/13 19:48:05, I haz the power (commit-bot) wrote: > Change committed as 157775 This ...
4 years, 2 months ago (2013-09-19 06:56:01 UTC) #6
davidvielhuber
4 years, 1 month ago (2013-09-28 08:59:05 UTC) #7
Message was sent while issue was closed.
where can I test this patch?
I use google chrome canary 23.0.1653.0 Aura but it seems that nothing has
changed.

Powered by Google App Engine
This is Rietveld efc10ee0f